Holger's Java API

## com.antelmann.io
Class FileSizeComparator

    java.lang.Object
      com.antelmann.io.FileSizeComparator

All Implemented Interfaces:
  Comparator<File>

    public class FileSizeComparator

extends Object
implements Comparator<File>

Author:
  Holger Antelmann

Constructor Summary
`FileSizeComparator()`

Method Summary
`int` `compare(File file1, File file2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### FileSizeComparator

    public FileSizeComparator()

Method Detail

### compare

    public int compare(File file1,
                       File file2)

  Specified by:
    `compare` in interface `Comparator<File>`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads